/*
Theme Name: divi-child
Template: Divi
*/

#main-header .container #et-top-navigation .et-cart-info
{   display: none !important;     
}
body, body #main-content {
    background: aliceblue !important;
}

.container.full-width:before {
    display: none;
}

.page-template-checkout-template #left-area {
    width: 100%;
}

.page-template-checkout-template #sidebar {
    display: none;
}

.woocommerce-page #main-header, .post-type-archive #main-header{
    background-image: url(https://temp.press.farm/wp-content/uploads/2018/05/coldemail.png);
}

@media (min-width: 981px) {
    .page-template-checkout-template .et_right_sidebar #main-content .container:before {
        display: none;
    }
}

/**************************************************************
 * Pressfarm styles according to new psd for Home Page Redesign
 * Jul 12, 2018
 **************************************************************/
#et_mobile_nav_menu .mobile_menu_bar:before {
    color: white;
}
#main-header .container #et-top-navigation .et-cart-info {
    margin: 5px 0 0 22px;
}
.logged-in #et-top-navigation a.et-cart-info {
    margin-top: -2px !important;
}
form.main_search input {
    margin: 20px 0;
    width: 95%;
    padding: 10px 10px;
}
.main_search .buttonhp {
    background: linear-gradient(to right bottom, #41d2b6 50%, #20caa9 50%);
    width: 26%;
    font-weight: normal;
    width: auto !important;
    cursor: pointer;
}
.long-arrow-right {
    width: 18px;
    height: 5px;
    margin: 5px 0px 5px 8px;
}
.et_pb_fullwidth_header.pushfromtop15 .et_pb_fullwidth_header_container.center .header-content {
    margin-top: 15%;
}
.inline-icons p, .inine-icons pee {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    font-size: 14px !important;
    text-align: center;
    color: #818181;
    border-left: 1px solid #adadad;
    margin-left: -5px;
    min-height: 92px;
}
.inline-icons p:first-child, .inline-icons pee:first-child {
    border-left: none;
}
.inline-icons p img, .inline-icons pee img {
    margin-bottom: 10px;
}
.angle-gradient {
    background: linear-gradient(to right bottom,#41d2b6 50%,#20caa9 50%);
    width: 26%;
    font-weight: 400;
    padding: 8px 15px;
    color: #fff;
    font-size: 20px;
    border-radius: 3px;
}
.marketing ul {
    list-style: none !important;
}
.marketing ul li:before {
    content: url(images/checkmark.png);
    position: absolute;
    left: -25px;
    top: 3px;
}
.marketing li {
    font-size: 14px;
    position: relative;
}
.boost-marketing .et_pb_button {
    width: 82%;
}
.boost-marketing .et_pb_text_inner h2 {
    border-bottom: 3px solid #2472cc;
    font-size: 18px;
}
/*****************
 * Testimonial
 *****************/
.home .testimonials .et_pb_module.et_pb_testimonial {
    background: transparent !important;
}
.et_pb_testimonial .et_pb_testimonial_portrait {
    position: absolute;
    bottom: 0;
}
.et_pb_testimonial_description {
    /*background: #787e8c;*/
    padding: 15px;
    border-radius: 6px;
}
.et_pb_testimonial_description:after {
    content: '';
    position: absolute;
}
/*left*/
.et_pb_testimonial.left .et_pb_testimonial_description:after {
    left: -25px;
    bottom: 25px;
    transform: rotate(150deg);
    border-right: 40px solid transparent;
}
/*right*/
.et_pb_testimonial.right .et_pb_testimonial_portrait {
    right: 0;
}
.et_pb_testimonial.right .et_pb_testimonial_description[style] {
    margin-left: 0 !important;
    margin-right: 120px;
}
.et_pb_testimonial.right .et_pb_testimonial_description:after {
    right: -30px;
    bottom: 25px;
    transform: rotate(-150deg);
    border-left: 40px solid transparent;
}
/*colors*/
.et_pb_testimonial.grey .et_pb_testimonial_description {
    background: #787e8c;
}
.et_pb_testimonial.grey .et_pb_testimonial_description:after {
    border-top: 30px solid #787e8c;
}

.et_pb_testimonial.green .et_pb_testimonial_description {
    background: #20c9a8;
}
.et_pb_testimonial.green .et_pb_testimonial_description:after {
    border-top: 20px solid #20c9a8;
}

.et_pb_testimonial.blue .et_pb_testimonial_description {
    background: #2b77c9;
}
.et_pb_testimonial.blue .et_pb_testimonial_description:after {
    border-top: 20px solid #2b77c9;
}
/**********************************************************************************************************
 * Pressfarm styles according to new psd for Directory, Crypto & Public outreach Redesign
 **********************************************************************************************************/
.directory .submit-your-startup .header-content-container {
    bottom: auto !important;
}
.submit-your-startup .header-content > img {
    position: absolute;
    right: 0;
    bottom: 0;
}
.submit-your-startup .header-content h3 {
    font-size: 23px;
    line-height: 35px;
}
.cryptosection img.alignleft {
    margin-right: 48px;
}
.cryptosection ul li {
    font-size: 16px;
}
.single-testimonial .et_pb_testimonial .et_pb_testimonial_portrait {
     position: relative; 
     margin-top: 10px;
}
.single-testimonial .et_pb_testimonial p {
     font-size: 20px;
}
.single-testimonial .et_pb_testimonial_portrait:before {
    box-shadow: none;
}
.single-testimonial .et_pb_testimonial_author {
    margin-top: 0;
    font-weight: normal;
}
.single-testimonial .et_pb_testimonial_author,
.single-testimonial .et_pb_testimonial p:last-of-type  {
    display: inline-block !important;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.press-coverage .et_pb_text_inner p {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    margin-left: -5px;
    min-height: 130px;
}
.press-coverage .et_pb_text_inner p img {
    width: 82px;
    margin-bottom: 15px;
}
.press-coverage .et_pb_text_inner p a {
    display: block;
    border-left: 1px solid #adadad;
}
.press-coverage .et_pb_text_inner p:first-child a {
    border-left: none;
}
#gotoPRpackages  .et-learn-more {
    margin-top: -55px;
    background: transparent;
    border: none;
    margin-right: -30px;
}
#gotoPRpackages  .heading-more {
    background: transparent;
    border: none;
    text-indent: -9999999px;
}
#gotoPRpackages  .et-learn-more .heading-more .et_learnmore_arrow {
    border: none;
    box-shadow: none;
}
#gotoPRpackages  .et-learn-more .learn-more-content {
    border: none;
    padding: 0 5px;
}


/*****************************************************************************************
 * Pressfarm styles according to new psd for Pricing Services
 *****************************************************************************************/

.pressfarm-services img {
    height: 120px;
    width: auto;
}
.pressfarm-services .et_pb_row .et_pb_column .et_pb_text .et_pb_text_inner {
    min-height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pressfarm-services .et_pb_module {
    margin-bottom: 9.27%;
}
hr.invisible {
    display: block;
    clear: both;
    opacity: 0;
}
/*****************************************************************************************
 * Pressfarm styles according to new psd for Publications
 *****************************************************************************************/
ul.left-right {
    list-style-position: inside;
}
ul.left-right li {
    float: left;
    width: 50%;
}

/*****************************************************************************************
 * Pressfarm styles according to new psd for Blog
 *****************************************************************************************/

/*design for single per row*/
.pressfarm-article {
    display: flex;
}
.pressfarm-blog-featured-image {
    margin-right: 30px;
}
.pressfarm-blog-others .entry-title {
     text-align: left;
}
.pressfarm-blog-others .published {
    font-size: 14px;
}
.pressfarm-blog-others .more-link {
    text-transform: capitalize;
    color: #2b77c9;
    border: none;
    background: none;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
}

/*design for three-per-row*/
.three-per-row .et_pb_ajax_pagination_container {
    display: flex;
}
.three-per-row .pressfarm-article {
    display: block;
    margin: 0 15px;
}
.three-per-row .pressfarm-article:nth-child(1) {
    margin-left: 0;
}
.three-per-row .pressfarm-article:nth-child(3) {
    margin-right: 0;
}
.three-per-row .pressfarm-blog-featured-image {
     margin-right: 0;
}
.three-per-row.most-popular-list .post-content {
    display: none;
}
.pressfarm_widget_categories h4.widgettitle {
    border-bottom: none;
}
/*****************************************************************************************
 * Pressfarm styles for single post
 *****************************************************************************************/
.single-post #main-header,
.archive #main-header,
.error404 #main-header
{
    background-color: #0a67c3;
}

/*****************************************************************************************
 * Pressfarm styles for Digital Advertising Services page
 *****************************************************************************************/

.facebook-advertising-packages-list .et_pb_button:hover {
	background: #2472cc !important;
}

/*****************************************************************************************
 * Pressfarm styles for Contact Us page
 *****************************************************************************************/

.get-in-touch .et-pb-contact-message ul li {
	color: red;
	text-align: left;
	list-style-type: disc;
	font-size: initial;
}

/*****************************************************************************************
 * Pressfarm styles footer subscription form
 *****************************************************************************************/
.subscription-form {
	text-align: center;
}
.subscription-form .et_pb_contact {
	display: inline-block;
}
.subscription-form .et_pb_contact input[type="text"] {
    /*width: 530px;*/
	width: 490px;
}
.subscription-form .et-pb-contact-message {
	color: #fff;
}
.subscription-form .et-pb-contact-message ul li {
	list-style-type: disc;
	text-align: center;
	font-size: initial;
	list-style-position: inside;
}
.subscription-form .et_contact_bottom_container {
	float: right;
}

/*****************************************************************************************
 * Pressfarm styles media queries
 *****************************************************************************************/
@media (max-width: 1365px) {
	.submit-your-startup .header-content {
	   text-align: center !important;
	}
	.submit-your-startup .header-content > img {
	    position: relative;
	    margin: 30px 0;
	}
	.submit-your-startup .header-content img.alignleft {
	    float: none;
	}
}
@media (max-width: 1200px) {
	/*.entry-content div.et_pb_section.et_pb_section_1 {*/
	    /*background: transparent !important;*/
	/*}*/
}

@media (max-width: 1080px) and (min-width: 981px) {
    body #page-container .boost-marketing .boost-marketing-desktop-buttons .et_pb_button {
        font-size: 16px;
    }
}

@media (max-width: 980px) {
    .et_pb_row.text-n-button .et_pb_text_inner h3 {
        text-align: center !important;
    }
    .et_pb_row.text-n-button .et_pb_button_module_wrapper {
        text-align: center;
    }
}

@media all and (min-width: 768px) and (max-width: 991px) {
    #banner.hero-section .hero-tle {
        margin-top: 0;
    }
    #banner.hero-section .et_pb_text_inner h4, #banner.hero-section .et_pb_text_inner h4 span {
    font-size: 45px !important;
    line-height: 60px !important;
    }
    #banner.hero-section .search-col .hero-tle h3, #banner.hero-section .search-col .hero-tle h3 span {
        font-size: 45px !important;
        line-height: 60px !important;
    }
    #banner.hero-section .search-col .hero-tle h2, #banner.hero-section .search-col .hero-tle h2 span {
        font-size: 45px !important;
        line-height: 60px !important;
        margin-bottom: 20px;
    }
    body #page-container #banner .et_pb_button.get-started {
        margin-bottom: 0;
    }
    #banner.hero-section .logo-section {
        margin-top: -100px;
    }
    #banner.hero-section .logo-section img {
        padding-bottom: 10px;
    }
    #featured_logos_mob {
        padding-top: 0 !important;
    }
    #featured_logos_mob .featuredlog {
        width: 25% !important;
        float: left;
        margin-right: 0;
        margin-bottom: 0;
    }
    #featured_logos_mob .featuredlog img {
        width: 90%;
        object-fit: contain;
        padding-bottom: 0 !important;
    }
    div#pressfarm-sect {
        padding-top: 30px;
    }
    #pressfarm_mashable .pressfarm-sect1 h2 {
        font-size: 30px;
    }
    #pressfarm_mashable .pressfarm-sect1 {
        padding: 0 20px 20px 20px;
    }
    .companies-us .team-row .et_pb_column {
        width: 32%;
    }
    .companies-us .team-row {
        display: flex;
        justify-content: space-around;
    }
    div#mashable-img {
        padding: 0 !important;
    }
    div#mashable-img img {
        margin-top: -100px;
    }
    #pressfarm_mashable .pressfarm-sect1, #pressfarm_mashable #pressfarm-sect2, #pressfarm_mashable .pressfarm-sect3 {
        padding: 0 20px 20px 20px;
        margin: 0;
    }
    .prcng-chart-t h2 {
        font-size: 28px !important;
        line-height: 35px !important;
    }
    .prcng-chart .chart-box {
        min-height: 1350px !important;
    }
    .prcng-chart .et_pb_row {
        display: flex;
        justify-content: space-between;
    }
    .prcng-chart .et_pb_column {
        width: 32%;
    }
    .chart-box .c-pr-box {
        padding-bottom: 0;
        padding-top: 20px;
    }
    div#Categories h3 {
        font-size: 23px;
    }
}

@media all and (max-width: 767px) {
    #banner.hero-section .hero-tle {
        margin-top: 0;
    }
    #banner.hero-section .et_pb_text_inner h4, #banner.hero-section .et_pb_text_inner h4 span {
    font-size: 25px !important;
    line-height: 40px !important;
    }
    #banner.hero-section .search-col .hero-tle h3, #banner.hero-section .search-col .hero-tle h3 span {
        font-size: 25px !important;
        line-height: 40px !important;
    }
    #banner.hero-section .search-col .hero-tle h2, #banner.hero-section .search-col .hero-tle h2 span {
        font-size: 25px !important;
        line-height: 20px !important;
        margin-bottom: 20px;
    }
    body #page-container #banner .et_pb_button.get-started {
        margin-bottom: 0;
    }
    #banner.hero-section .logo-section {
        margin-top: -100px;
    }
    #banner.hero-section .logo-section img {
        padding-bottom: 10px;
    }
    #featured_logos_mob {
        padding-top: 0 !important;
    }
    #featured_logos_mob .featuredlog {
        width: 100% !important;
        margin-right: 0;
        margin-bottom: 32px;
    }
    #featured_logos_mob .featuredlog:last-child {
        margin-bottom: 0;
    }
    div#pressfarm-sect {
        padding-top: 30px;
    }
    #pressfarm_mashable .pressfarm-sect1 h2 {
        font-size: 30px;
    }
    #pressfarm_mashable .pressfarm-sect1 {
        padding: 0 20px 20px 20px;
    }

    div#mashable-img {
        padding: 0 !important;
    }
    div#mashable-img img {
        margin-top: -60px;
    }
    #pressfarm_mashable .pressfarm-sect1, #pressfarm_mashable #pressfarm-sect2, #pressfarm_mashable .pressfarm-sect3 {
        padding: 0 20px 20px 20px;
        margin: 0;
    }
    .prcng-chart-t h2 {
        font-size: 28px !important;
        line-height: 35px !important;
    }
    .prcng-chart .chart-box {
        min-height: auto !important;
    }
    div#Categories h3 {
        font-size: 23px;
    }
    .hero-section .ct-bottom-img {
        margin-top: -25px !important;
    }
    .home #banner.hero-section {
        padding-top: 65px!important;
    }
}

@media (max-width: 767px) {
	.et_pb_testimonial .et_pb_testimonial_portrait {
	    position: relative;
	    position: relative;
	    margin-bottom: -10px !important;
	    z-index: 1;
	}
	.et_pb_testimonial .et_pb_testimonial_description:after {
	    content: none;
	}
	.inline-icons .et_pb_text_inner p {
		margin-top: 10px;
	}
	.press-coverage .et_pb_text_inner p,
	.inline-icons .et_pb_text_inner p {
		width: 50%;
	}
	.press-coverage .et_pb_text_inner p:nth-child(3) a,
	.inline-icons .et_pb_text_inner p:nth-child(3) {
		border-left: none;
	}
	.single-testimonial .et_pb_testimonial {
		padding: 30px 0;
	}
	.single-testimonial .et_pb_testimonial_description {
		padding: 15px 0;
	}
	.et_pb_column .et_pb_contact_form_0 {
		max-width: 100%;
	}
	.dataTables_wrapper {
		overflow-x: scroll;
	}
	.dataTables_wrapper table {
    	width: 1200px !important;
	}
	.three-per-row .pressfarm-article,
	.pressfarm-article,
	.three-per-row .et_pb_ajax_pagination_container {
		display: block;
	}
	.three-per-row .pressfarm-article {
		margin: 35px 0;
	}
	.pressfarm-blog-news .post-content,
	.pressfarm-blog-startups .post-content{
		margin-top: 15px;
	}
	.subscription-form .et_pb_contact input[type="text"] {
		width: 100%;
	}
}
.preloader{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 9999999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}
.preloader .preloader_inner {
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    background-size: cover;
    margin: -50px 0 0 -50px;
    background-image:url('/wp-content/themes/child-divi/images/preloader10.gif'); /* path to your loading animation */
}
#top-menu li#menu-item-186469{display:none;}
body.logged-in #top-menu li#menu-item-186469{display:inline-block;}
.three-per-row article a img{    object-fit: cover;   height: 250px;}




.et_pb_section.seo-ux-services-text-section .et_pb_row.bottom-img
{    max-width: 100% !important; padding: 0px !important;
}
.et_pb_section.seo-ux-services-text-section .et_pb_row.bottom-img img
{   margin-top: -500px !important;    
}

.et_pb_section.seo-ux-services-text-section .et_pb_row.title
{   max-width: 740px !important;    
}
.et_pb_section.seo-ux-services-text-section .et_pb_row.title p
{   font-size: 24px; font-weight: 600;    
}

@media (max-width:1470px)
{
    .et_pb_section.seo-ux-services-text-section .et_pb_row.bottom-img img {
        margin-top: -310px !important;
    }
}
@media (max-width:1140px)
{
    .et_pb_section.seo-ux-services-text-section .et_pb_row.bottom-img img {
        margin-top: -140px !important;
    }
}

@media (max-width:767px)
{
    .et_pb_section.seo-ux-services-text-section .et_pb_row.title p
    {   font-size: 18px; font-weight: 600; line-height: normal;
    }
}

@media (min-width: 981px)
{
    #left-area
    {   width: 70.125% !important; 
    }
    #sidebar
    {   width: 29.875% !important;
    }
}

@media (min-width: 981px)
{
    body.et_right_sidebar #et-main-area #main-content .container:before
    {   right: 31.875% !important;
    }
}




.hire-section .hire-row .et_pb_image_wrap img
{	height: 100%; width: auto;	
}

body.page-template-checkout-template .et_pb_column.checkout-column-main
{   position: relative;    
}
body.page-template-checkout-template .et_pb_column.checkout-column-main .et_pb_code .et_pb_code_inner,
body.page-template-checkout-template .et_pb_column.checkout-column-main .et_pb_code .et_pb_code_inner .custom_checkout_wrapper
{   position: static;    
}
body.page-template-checkout-template .et_pb_column.checkout-column-main .et_pb_code .et_pb_code_inner .custom_checkout_wrapper .woocommerce-checkout-payment .form-row.place-order
{   position: absolute; right: 0px; bottom: 60px; right: 60px; padding: 0 !important; margin: 0;    
}
body.page-template-checkout-template .et_pb_column.checkout-column-main .et_pb_code .et_pb_code_inner .wpmc-footer-right.wpmc-nav-buttons #wpmc-prev
{   display: none !important;    
}

#breadcrumb {
    background: #f0f0f0;
    margin: 0;
    padding: 5px 0;
    text-align: center;
}

.preloader{display:none !important}

